body {
	margin: 0;
	color: #000000;
	font: 13px/1.46 Arial, Helvetica, sans-serif;
	background: #ffffff;
	min-width: 1000px;
	position: relative;
}
a {
    color: #000000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a.active {
    font-weight: bold;
}
a.email, a.internal-link, a.external-link {
    text-decoration: underline;
}
img {
	border-style: none;
}
.content {
    min-width: 600px;
    max-width: 1000px;
    width: 90%;
    margin: auto;
}
.content h1 {
    text-align: center;
    font-size: 21px;
}
.content h2 {
    font-size: 19px;
}
.content h3 {
    font-size: 17px;
}
.content img {
    margin: auto;
    display: block;
    width: 90%;
}
.content .menu,
.content .footer {
    font-size: 20px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.content .footer {
    font-size: 15px;
}
.content p.center {
    text-align: center;
}
.content p, .content li {
    font-size: 21px;
}
.content a.anchor {
    text-decoration: none;
}
.content img.photo {
    width: 100px;
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
}
